Skip to main content
GET
/
ai-overviews
/
results
List AI overview results
curl --request GET \
  --url https://api.beeze.io/v1/ai-overviews/results \
  --header 'x-api-key: <api-key>'
{
  "data": [
    {
      "id": "<string>",
      "title": "<string>",
      "description": "<string>",
      "provider": "<string>",
      "project": "<string>",
      "timestamp": "<string>",
      "sources": [
        {
          "url": "<string>",
          "title": "<string>"
        }
      ],
      "sourcesCount": 123,
      "location": "<string>",
      "ahrefsVolume": 123,
      "position": 123,
      "competitors": [
        {
          "name": "<string>",
          "domain": "<string>",
          "displayName": "<string>",
          "count": 123
        }
      ],
      "sentimentScore": 123,
      "sentimentLabel": "positive",
      "citationsCount": 123
    }
  ],
  "pagination": {
    "count": 123,
    "limit": 123,
    "offset": 123,
    "has_more": true
  }
}

Authorizations

x-api-key
string
header
required

API key for external Beeze API access

Query Parameters

project
string
required

Project identifier. Accepts project ID, slug, or name within the active workspace. If the project name is ambiguous in that workspace, use the project slug or project ID. Public project-scoped routes also require globally unique project names across workspaces.

Minimum string length: 1
limit
integer
Required range: 1 <= x <= 50
offset
integer
default:0
Required range: x >= 0
from
string<date>

Start date in YYYY-MM-DD format

to
string<date>

End date in YYYY-MM-DD format

provider
string

Response

Recent AI overview results

data
object[]
required
pagination
object
required